{
	"name": "Vasco Sameiro 2020 - Kart Course",
	"description":"Circuito Vasco Sameiro - By Rui Fernandes - Original RFactor Rasta Mods",
	"tags" : ["circuit"],
	"geotags": ["lat", "lon"],
	"country": "Portugal",
	"city": "Braga",
	"length": "1020m",
	"width": "20m-8m",
	"pitboxes": "22",
	"run": "clockwise"
}